/*
Theme Name: RockyMTB 2017 Custom
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: Andrew Thompson
Author URI: http://ajthompson.com.au
Description: Custom theme for Rockhampton Mountain Bike Club.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.2.1495162130
Updated: 2017-05-19 12:48:50

*/

h1 {
	line-height: 1.0;
	padding: 10px 0 0; }

h2 {
	line-height: 1.0;
	padding: 0 0 0; }

.page #content {
padding-top: 20px !important; }

.page .entry-header {
display: none !important; }

hr.cog25 {
	height: 25px;
	background: url(http://www.rockymtb.org.au/wp-content/uploads/2017/05/cog100.png);
	float: left;
	width: 300px;
	border: 0; }

hr.cogsblue {
	height: 25px;
	background: url(http://www.rockymtb.org.au/wp-content/uploads/2017/06/cog100-blue.png);
	float: left;
	width: 300px;
	border: 0; }

#tribe-events-content #tribe-events-header .tribe-events-sub-nav {
    top: 0;
}
#tribe-events-content #tribe-events-header .tribe-events-sub-nav li, #tribe-events-content #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a {
    display: block;
}